body {
    margin: 0;
}
/*header*/
header {
    height: 80px;
    background-color: #3c5a96;
    padding: 0 100px;
}

header > h1 {
    display: inline-block;
    color: white;
}

header > table {
    float: right;
    margin-top: 8px;
}

header > table > tbody > tr > td {
    color: white;
    font-size: 8px;
    padding-left: 10px;
}

header > table > tbody > tr > td > button {
    background-color: #3c5a96;
    border: 1px solid #000000;
    color: white;
    border-radius: 4px;
}
/*main*/
main {
    background-color: #ededed;
    padding: 0 100px 40px 100px;
}
/*article*/
main > article {
    width: 60%;
    float: left;
    padding-top: 20px;
}

main > article > h3 {
    width: 70%;
}

main > article > section {
    font-size: 12px;
    margin: 20px 0;
    width: 80%;
}

main > article > section > svg {
    vertical-align: middle;
    margin-right: 10px;
}
/*form*/
main > form {
    width: 40%;
    display: inline-block;
}

main > form > h1 {
    margin: 5px 0;
}

main > form > span {
    display: block;
}

main > form > .register-info input {
    padding: 5px 10px;
    margin: 5px 0;
    border-radius: 3px;
    border: 1px solid #ccc;
}

main > form > .register-info > .name-info {
    width: 100%;
    display: flex;
}

main > form > .register-info > .name-info > label {
    width: 100%;
}

main > form > .register-info > .name-info > label > input {
    width: 100%;
    margin: 5px 0;
    padding: 5px 0 5px 10px;
    box-sizing: border-box;
}

main > form > .register-info > .name-info > label:first-child {
    margin-right: 10px;
}

main > form > .register-info > label > input {
    width: 100%;
    box-sizing: border-box;
}

main .other-info {
    margin-top: 10px;
}

main > form > .other-info > b {
    color: #777777;
}

main > form > .other-info * {
    margin: 8px 0;
}

main > form > p {
    font-size: 5px;
}

main > form > b {
    font-size: 8px;
}

main > form > button {
    padding: 8px 50px;
    color: white;
    font-size: 16px;
    background-color: green;
    border-radius: 5px;
    margin: 10px 0;
}
/*footer*/
footer {
    clear: both;
    padding: 40px 100px 60px 100px;
    font-size: 10px;
}
/*nav*/
body > footer > nav:nth-child(1) > a {
    margin-right: 5px;
}

body > footer > nav:nth-child(1) > a:nth-child(1) {
    color: black;
}

body > footer > nav:nth-child(3) > a {
    margin-right: 10px;
}

body > footer > nav:nth-child(1) > a,
body > footer > nav:nth-child(3) > a {
    display: inline-block;
    text-decoration: none;
    color: #3c5a96;
}
/*copyright*/
footer > span {
    color: #666666;
    display: inline-block;
    padding-top: 20px;
}

